5 Replies Latest reply on Apr 8, 2013 12:41 PM by Peter Spier

    I installed CS6 and can not package a document in InDesign that I was able to package before.  Pop u

    Julia1919 Level 1

      I installed CS6 and can not package a document in InDesign that I was able to package before.  Pop up widow "Cannot copy nessessary linked file(s)"